## sugar-activity-clock 22

=== debian/changelog ===
sugar-activity-clock (22) belenos; urgency=low

  * 22 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:20:51 +0000
